/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt none #ececec;
	}
img#e16             { /* index_page_1005015.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          : 750.00pt;
	}
div#e15             { /* COLIN TOURING SCHEDULE\ */
	background      : transparent url(index_page_1005014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 107.25pt;
	width           : 184.50pt;
	height          :  51.75pt;
	}
div#e14             {
	position        : absolute;
	left            :  69.00pt;
	top             : 304.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e13             { /* INTERNATIONAL FOLK SINGE... */
	background      : transparent url(index_page_1005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 150.75pt;
	width           : 195.00pt;
	height          :  62.25pt;
	}
img#e12             { /* index_page_1005012.jpg */
	position        : absolute;
	left            : 627.00pt;
	top             : 102.75pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
img#e11             { /* index_page_1005011.jpg */
	position        : absolute;
	left            :  17.25pt;
	top             : 214.50pt;
	width           :  93.00pt;
	height          :  23.25pt;
	}
img#e10             { /* index_page_1005010.jpg */
	position        : absolute;
	left            : 123.75pt;
	top             : 217.50pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
img#e9              { /* index_page_1005009.jpg */
	position        : absolute;
	left            : 236.25pt;
	top             : 219.75pt;
	width           :  86.25pt;
	height          :  23.25pt;
	}
img#e8              { /* index_page_1005008.jpg */
	position        : absolute;
	left            : 327.00pt;
	top             : 220.50pt;
	width           : 105.75pt;
	height          :  22.50pt;
	}
img#e7              { /* index_page_1005007.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             : 219.75pt;
	width           : 129.00pt;
	height          :  24.00pt;
	}
img#e6              { /* index_page_1005006.jpg */
	position        : absolute;
	left            : 591.75pt;
	top             : 221.25pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
img#e5              { /* index_page_1005005.jpg */
	position        : absolute;
	left            : 182.25pt;
	top             : 247.50pt;
	width           : 132.00pt;
	height          :  21.00pt;
	}
img#e4              { /* index_page_1005004.jpg */
	position        : absolute;
	left            : 323.25pt;
	top             : 248.25pt;
	width           : 185.25pt;
	height          :  31.50pt;
	}
img#e3              { /* index_page_1005003.jpg */
	position        : absolute;
	left            : 534.00pt;
	top             : 247.50pt;
	width           : 171.00pt;
	height          :  29.25pt;
	}
img#e2              { /* index_page_1005002.jpg */
	position        : absolute;
	left            :  60.75pt;
	top             : 247.50pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
img#e1              { /* index_page_1005001.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             : 679.50pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 767.25pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
